Subject: PC-Pine 4.61 does not shift window focus to alternative editor

From: Marc Rouleau <[email-masked]>
Date: Wed, 10 Nov 2004 12:09:59 -0600 (Central Standard Time)

In 4.58 gvim becomes my active window as soon as I enter the body of
the message I'm composing.  In 4.61 gvim starts, but PC-Pine continues
to be the current active window.

I'm starting to get accustomed to pressing SHIFT-ALT-TAB each time,
but it's still pretty annoying.

Also, as long as I'm reporting an alternate-editor bug, I'd like to
remind the PC-Pine team that clicking in the message body area of
PC-Pine while an alternative editor is active still confuses PC-Pine.
The "alternate editor" window pops up with the message

   PC-Pine is currently waiting for the alternate editor (...) to
   complete.  Click "Cancel" to stop waiting, or "OK" to continue
   waiting.

If you press "OK" and subsequently end your alternative editor
session, the alternative editor immediately pops back up.  It will do
this forever until you press "Cancel" instead of "OK".  At this point,
the PC-Pine cursor usually (but not always) gets stuck in the message
body with no way to get back into the message headers.  Misbehavior
often persists with subsequent compose sessions requiring a restart of
the application.

This second problem has been present in PC-Pine since I began using it
at some point in the 1.x release cycle.  It would be great to see it
get some attention for v4.62 ...

Thanks,

      -- Marc
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------